Bug 1972 - smbtree - Aborted
smbtree - Aborted
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.7
x86 Linux
: P3 major
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-25 12:47 UTC by VoMi7
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VoMi7 2004-10-25 12:47:28 UTC
Hi

After upgrade to 3.0.7 i can not run smbtree.

When trying to run it suddenly exits returning only "Aborted" message.

root@frail:~# /usr/local/samba/bin/smbtree -N
Aborted
root@frail:~#

Slackware-Current
Comment 1 VoMi7 2004-10-25 13:55:31 UTC
Oct 25 21:10:11 frail smbtree: *** glibc detected *** free(): invalid pointer:
0x080dd5a0 ***
Oct 25 21:14:12 frail smbtree: *** glibc detected *** free(): invalid pointer:
0x080dd5a0 ***
Oct 25 22:03:24 frail smbtree: *** glibc detected *** free(): invalid pointer:
0x080dd5a0 ***
Comment 2 Gerald (Jerry) Carter 2004-10-26 05:25:17 UTC
This should already be fixed for 3.0.8
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:23:31 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.